Subject: [nfsv4] Fwd: New Version Notification for draft-haynes-nfsv4-minorversioning-00.txt

From: "Haynes, Tom" <[email-masked]>
Date: Sat, 9 Nov 2013 02:07:30 +0000

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-haynes-nfsv4-minorversioning-00.txt
Date: November 8, 2013 at 5:43:28 PM PST
To: Thomas Haynes <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-haynes-nfsv4-minorversioning-00.txt
has been successfully submitted by Thomas Haynes and posted to the
IETF repository.

Filename: draft-haynes-nfsv4-minorversioning
Revision: 00
Title: Minor versioning Rules for NFSv4
Creation date: 2013-11-08
Group: Individual Submission
Number of pages: 7
URL:             http://www.ietf.org/internet-drafts/draft-haynes-nfsv4-minorversioning-00.txt
Status:          http://datatracker.ietf.org/doc/draft-haynes-nfsv4-minorversioning
Htmlized:        http://tools.ietf.org/html/draft-haynes-nfsv4-minorversioning-00

Abstract:
  This document specifies the minor versioning rules for NFSv4.  It
  also specifices how those minor versioning rules may be modified.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat

One of my takeaways from Vancouver is that just as we want to break out
i18n from the minor versions, we want to break away the minor version
rules.

As such, I resurrected a document I had been planning last year.

The intent here is to remove the minor versioning chapter from NFSv42
and to ship this alone.

This is completely orthogonal to Dave’s document and at some point
in the future may be obsoleted by that effort.

I’d like the focus to be on how we can create documents that exist
outside of the minor versions.